Subject: [nemo] issue 35 on syntax error in error processing

From: Alexandru Petrescu <[email-masked]>
Date: Thu, 01 Apr 2004 18:09:20 +0200

[Repost]

IESG Reviewers H. Alvestrand and Michael Patton (GEN-ART rev):
| Section 5.4 has a lot of wording problems, not the least of which is
| the frequent use of the word "should" in lower case.  I'm not sure if
| they want them to be SHOULD, if not I advise use of a different word,
| and if so, fix it.

I think all occurences of "should" in section 5.4 should be "SHOULD".

Alex